From 8ed089064bc92f0e721ecff93fdb40cbb25c310e Mon Sep 17 00:00:00 2001
From: Bertrand Drouvot <bertranddrouvot.pg@gmail.com>
Date: Thu, 17 Aug 2023 04:04:44 +0000
Subject: [PATCH v1] Fix incorrect entry in wait_event_names.txt

fa88928 has introduced wait_event_names.txt, and one of its entries had
some documentation fields with two blanks.
---
 src/backend/utils/activity/wait_event_names.txt | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)
 100.0% src/backend/utils/activity/

diff --git a/src/backend/utils/activity/wait_event_names.txt b/src/backend/utils/activity/wait_event_names.txt
index f9e01e33b1..4d74f0068e 100644
--- a/src/backend/utils/activity/wait_event_names.txt
+++ b/src/backend/utils/activity/wait_event_names.txt
@@ -332,7 +332,7 @@ WAIT_EVENT_DOCONLY	ReplicationOriginState	"Waiting to read or update the progres
 WAIT_EVENT_DOCONLY	ReplicationSlotIO	"Waiting for I/O on a replication slot."
 WAIT_EVENT_DOCONLY	LockFastPath	"Waiting to read or update a process' fast-path lock information."
 WAIT_EVENT_DOCONLY	BufferMapping	"Waiting to associate a data block with a buffer in the buffer pool."
-WAIT_EVENT_DOCONLY	LockManager	"Waiting to read or update information  about <quote>heavyweight</quote> locks."
+WAIT_EVENT_DOCONLY	LockManager	"Waiting to read or update information about <quote>heavyweight</quote> locks."
 WAIT_EVENT_DOCONLY	PredicateLockManager	"Waiting to access predicate lock information used by serializable transactions."
 WAIT_EVENT_DOCONLY	ParallelHashJoin	"Waiting to synchronize workers during Parallel Hash Join plan execution."
 WAIT_EVENT_DOCONLY	ParallelQueryDSA	"Waiting for parallel query dynamic shared memory allocation."
-- 
2.34.1

